Support » Plugin: Google Forms » not working with new Google Forms

Viewing 1 replies (of 1 total)
  • Plugin Author Mike Walsh

    (@mpwalsh8)

    No, it doesn’t but it does work correctly if you downgrade the Google Form which is pretty easy to do. Unfortunately the change Google made is pretty significant and supporting the new version of forms isn’t straight forward and may not even be possible.

    The plugin does warn you when you define a form that it needs to be downgraded when it detects that the URL resolves to a new Google Form.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.